 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
BODY {
	FONT-SIZE: 12px; FONT-FAMILY: "宋体","宋体";margin:0px; padding:0px

}
IMG {
	BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none; margin:0 auto:
}
.layout_center {
	MARGIN: 0px auto; WIDTH: 1003px;
}
.float_left {
	FLOAT: left
}
.float_right {
	FLOAT: right
}
.float_clear {
	CLEAR: both
}
.red {
	COLOR: red
}
.blue {
	COLOR: blue
}
.gray {
	COLOR: gray
}
.text_align_center {
	TEXT-ALIGN: center
}
P {
	LINE-HEIGHT: 20px
}
A {
	COLOR: #000; TEXT-DECORATION: none
}
A:hover {
	COLOR: #005083; TEXT-DECORATION: underline
}
.width {
	MARGIN: auto; OVERFLOW: hidden; WIDTH: 980px
}
#top_logo {
	FLOAT: left; MARGIN: 16px 16px 0px 0px
}
#top_ad {
	FLOAT: left; MARGIN: 16px; HEIGHT: 60px; TEXT-ALIGN: center
}
#top_other {
	FLOAT: left; MARGIN: 16px 0px 0px; WIDTH: 80px; COLOR: #333; LINE-HEIGHT: 22px; FONT-FAMILY: "宋体","宋体"; TEXT-ALIGN: center
}
#top_other A {
	FONT-FAMILY: "宋体","宋体"
}
#navigation_main {
	BACKGROUND: url(../images/navigation_main_bg.jpg) repeat-x; HEIGHT: 42px
}
#navigation {
	HEIGHT: 42px
}
#navigation LI {
	BACKGROUND: url(../images/navigation_li_bg.jpg) no-repeat right 50%; FLOAT: left; WIDTH: 105px; LINE-HEIGHT: 42px; TEXT-ALIGN: center
}
#navigation LI A {
	DISPLAY: block; FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #fff
}
#navigation LI A:hover {
	DISPLAY: block; FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ffff00; TEXT-DECORATION: none
}
#search_bar {
	PADDING-RIGHT: 10px; MARGIN-TOP: 5px; PADDING-LEFT: 10px; BACKGROUND: url(../images/search_bar_bg.jpg) no-repeat; PADDING-BOTTOM: 0px; WIDTH: 960px; LINE-HEIGHT: 36px; PADDING-TOP: 0px; HEIGHT: 36px
}
.search_input {
	WIDTH: 160px
}
.search_bnt {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(../images/search_button.jpg) no-repeat; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 51px; COLOR: #fff; BORDER-TOP-STYLE: none; PADDING-TOP: 0px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; HEIGHT: 27px; BORDER-BOTTOM-STYLE: none
}
#banner_main {
	
}
.submit {
	PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 78px; COLOR: #fff; BORDER-TOP-STYLE: none; PADDING-TOP: 0px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; HEIGHT: 20px; BORDER-BOTTOM-STYLE: none
}
#banner {
	PADDING-RIGHT: 10px; MARGIN-TOP: 5px; PADDING-LEFT: 10px; BACKGROUND: url(../images/banner_bg.jpg) no-repeat; PADDING-BOTTOM: 10px; WIDTH: 960px; PADDING-TOP: 10px; HEIGHT: 236px
}

#content_main {
	
}
#content_title {
	
}
#content_body {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: #fff; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
#content_bottom {
	
}
#left {
	FLOAT: left; WIDTH: 250px
}
.left_title {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; BACKGROUND: url(../images/left_title_bg.jpg) no-repeat; PADDING-BOTTOM: 0px; LINE-HEIGHT: 30px; PADDING-TOP: 0px; HEIGHT: 30px
}
.left_title H2 {
	FONT-SIZE: 12px; COLOR: #fff
}
.left_body {
	BORDER-RIGHT: #d0d0d0 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #d0d0d0 1px solid; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; OVERFLOW: hidden; BORDER-LEFT: #d0d0d0 1px solid; PADDING-TOP: 10px; BORDER-BOTTOM: #d0d0d0 1px solid; ZOOM: 1
}
.left_body DL DT {
	PADDING-LEFT: 10px; FONT-WEIGHT: bold; BACKGROUND: url(../images/ico2.png) no-repeat left 50%; LINE-HEIGHT: 20px
}
.left_body DL DD {
	PADDING-LEFT: 10px; LINE-HEIGHT: 18px
}
.left_bottom {
	HEIGHT: 10px
}
#right {
	BACKGROUND: #fff; FLOAT: right; WIDTH: 720px
}
.right_title {
	BORDER-RIGHT: #d0d0d0 1px solid; PADDING-RIGHT: 10px; PADDING-LEFT: 10px; BACKGROUND: url(../images/right_title_bg.jpg) repeat-x; BORDER-LEFT: #d0d0d0 1px solid; LINE-HEIGHT: 30px; HEIGHT: 30px
}
.right_title_a {
	BORDER-RIGHT: #d0d0d0 1px solid; PADDING-RIGHT: 10px; PADDING-LEFT: 10px; BACKGROUND: url(../images/right_title_bg.jpg) repeat-x; BORDER-LEFT: #d0d0d0 1px solid; LINE-HEIGHT: 30px;
}
.right_title H2 {
	FONT-SIZE: 12px
}
.right_body {
	BORDER-RIGHT: #d0d0d0 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #d0d0d0 1px; PADDING-LEFT: 10px; PADDING-BOTTOM: 5px; OVERFLOW: auto; BORDER-LEFT: #d0d0d0 1px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #d0d0d0 1px solid; ZOOM: 1
}
.right_bottom {
	HEIGHT: 5px
}
.index_class {
	WIDTH: 370px
}
#link_img_main {
	
}
#link_img {
	BACKGROUND: #fff
}
#link_img IMG {
	BORDER-RIGHT: #999999 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #999999 1px solid; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; BORDER-LEFT: #999999 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #999999 1px solid
}
#link_img A:hover IMG {
	BORDER-RIGHT: #cc0000 1px solid; BORDER-TOP: #cc0000 1px solid; BORDER-LEFT: #cc0000 1px solid; BORDER-BOTTOM: #cc0000 1px solid
}
#link_text_main {
	
}
#link_text {
	BORDER-RIGHT: #ccc 1px solid; BORDER-TOP: #ccc 1px solid; MARGIN-BOTTOM: 5px; BORDER-LEFT: #ccc 1px solid; LINE-HEIGHT: 36px; BORDER-BOTTOM: #ccc 1px solid; TEXT-ALIGN: center
}
#bottom_menu_main {
	
}
#bottom_menu {
	BACKGROUND: #3e98ff; LINE-HEIGHT: 36px; TEXT-ALIGN: center
}
#copyright_main {
	BORDER-TOP: #2b58b5 1px solid
}
#copyright {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; TEXT-ALIGN: center
}
.picture_list LI {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FLOAT: left; PADDING-BOTTOM: 4px; PADDING-TOP: 4px; TEXT-ALIGN: center
}
.picture_list IMG {
	BORDER-RIGHT: #999999 1px solid; PADDING-RIGHT: 4px; BORDER-TOP: #999999 1px solid; PADDING-LEFT: 4px; PADDING-BOTTOM: 4px; BORDER-LEFT: #999999 1px solid; PADDING-TOP: 4px; BORDER-BOTTOM: #999999 1px solid
}
.picture_list A:hover IMG {
	BORDER-RIGHT: #cc0000 1px solid; BORDER-TOP: #cc0000 1px solid; BORDER-LEFT: #cc0000 1px solid; BORDER-BOTTOM: #cc0000 1px solid
}
.picture_list A {
	LINE-HEIGHT: 22px
}
.products_title {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-SIZE: 16px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px; TEXT-ALIGN: center
}
.products_info {
	BORDER-RIGHT: #666 1px dashed; PADDING-RIGHT: 10px; BORDER-TOP: #666 1px dashed; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; BORDER-LEFT: #666 1px dashed; PADDING-TOP: 10px; BORDER-BOTTOM: #666 1px dashed; TEXT-ALIGN: center
}
.products_img {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px; TEXT-ALIGN: center
}
.products_next {
	BORDER-RIGHT: #333 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #333 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; BORDER-LEFT: #333 1px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #333 1px solid
}
.text_list LI {
	PADDING-LEFT: 12px; BACKGROUND: url(../images/ico1.png) no-repeat left 50%; LINE-HEIGHT: 20px;
}
.news_title {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-SIZE: 16px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px; TEXT-ALIGN: center
}
.news_content {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px
}
.news_info {
	BORDER-RIGHT: #666 1px dashed; PADDING-RIGHT: 10px; BORDER-TOP: #666 1px dashed; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; BORDER-LEFT: #666 1px dashed; PADDING-TOP: 10px; BORDER-BOTTOM: #666 1px dashed; TEXT-ALIGN: center
}
.news_next {
	BORDER-RIGHT: #333 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #333 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; BORDER-LEFT: #333 1px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #333 1px solid
}
.guestbook {
	MARGIN-TOP: 10px; WIDTH: 100%; BORDER-COLLAPSE: collapse
}
.guestbook TH {
	BORDER-RIGHT: #abadb3 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #abadb3 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; BORDER-LEFT: #abadb3 1px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #abadb3 1px solid; TEXT-ALIGN: center
}
.guestbook TD {
	BORDER-RIGHT: #abadb3 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #abadb3 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; BORDER-LEFT: #abadb3 1px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #abadb3 1px solid
}
.recruitment {
	MARGIN-TOP: 10px; WIDTH: 100%; BORDER-COLLAPSE: collapse
}
.recruitment TH {
	BORDER-RIGHT: #abadb3 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #abadb3 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; BORDER-LEFT: #abadb3 1px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #abadb3 1px solid; TEXT-ALIGN: center
}
.recruitment TD {
	BORDER-RIGHT: #abadb3 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #abadb3 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; BORDER-LEFT: #abadb3 1px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #abadb3 1px solid
}
.page {
	CLEAR: both; BORDER-RIGHT: #999 1px dashed; PADDING-RIGHT: 5px; BORDER-TOP: #999 1px dashed; MARGIN-TOP: 5px; PADDING-LEFT: 5px; MARGIN-BOTTOM: 5px; PADDING-BOTTOM: 5px; BORDER-LEFT: #999 1px dashed; PADDING-TOP: 5px; BORDER-BOTTOM: #999 1px dashed; TEXT-ALIGN: center
}
.page A {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; LINE-HEIGHT: 22px; MARGIN-RIGHT: 2px; PADDING-TOP: 5px
}
.page SPAN {
	BORDER-RIGHT: #999 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #999 1px solid; PADDING-LEFT: 5px; BACKGROUND: #404040; PADDING-BOTTOM: 1px; BORDER-LEFT: #999 1px solid; COLOR: #fff; MARGIN-RIGHT: 2px; PADDING-TOP: 1px; BORDER-BOTTOM: #999 1px solid
}
.page INPUT {
	BORDER-RIGHT: #999 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #999 1px solid; PADDING-LEFT: 5px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; BORDER-LEFT: #999 1px solid; WIDTH: 20px; LINE-HEIGHT: 20px; MARGIN-RIGHT: 2px; PADDING-TOP: 0px; BORDER-BOTTOM: #999 1px solid; HEIGHT: 20px
}
.page BUTTON {
	BORDER-RIGHT: #999 1px solid; BORDER-TOP: #999 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #999 1px solid; WIDTH: 40px; LINE-HEIGHT: 22px; MARGIN-RIGHT: 2px; BORDER-BOTTOM: #999 1px solid; HEIGHT: 22px
}
.info_title {
	FONT-SIZE: 14px; LINE-HEIGHT: 40px; TEXT-ALIGN: center
}
.info_other {
	BORDER-RIGHT: #666 1px dashed; PADDING-RIGHT: 10px; BORDER-TOP: #666 1px dashed; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; BORDER-LEFT: #666 1px dashed; PADDING-TOP: 10px; BORDER-BOTTOM: #666 1px dashed; TEXT-ALIGN: center
}
.info_intro {
	BORDER-RIGHT: #3aabf7 1px dashed; PADDING-RIGHT: 10px; BORDER-TOP: #3aabf7 1px dashed; MARGIN-TOP: 5px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; BORDER-LEFT: #3aabf7 1px dashed; COLOR: #d21917; LINE-HEIGHT: 20px; PADDING-TOP: 10px; BORDER-BOTTOM: #3aabf7 1px dashed
}
.info_content {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px
}
.info_page {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px; TEXT-ALIGN: center
}
.info_page A {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; LINE-HEIGHT: 22px; MARGIN-RIGHT: 2px; PADDING-TOP: 5px
}
.info_page SPAN {
	BORDER-RIGHT: #999 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #999 1px solid; PADDING-LEFT: 5px; BACKGROUND: #404040; PADDING-BOTTOM: 1px; BORDER-LEFT: #999 1px solid; COLOR: #fff; MARGIN-RIGHT: 2px; PADDING-TOP: 1px; BORDER-BOTTOM: #999 1px solid
}
.info_next {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px
}
.layout_table {
	MARGIN-TOP: 10px; WIDTH: 250px; BORDER-COLLAPSE: collapse
}
.layout_table TH {
	BORDER-RIGHT: #afddeb 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #afddeb 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; BORDER-LEFT: #afddeb 1px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #afddeb 1px solid; TEXT-ALIGN: center
}
.layout_table TD {
	BORDER-RIGHT: #afddeb 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #afddeb 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; BORDER-LEFT: #afddeb 1px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #afddeb 1px solid
}
.xheditor-mini {
	WIDTH: 250px; HEIGHT: 100px
}
INPUT {
	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 2px; FONT-SIZE: 12px; PADDING-BOTTOM: 2px; BORDER-LEFT: #ccc 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #ccc 1px solid
}
SELECT {
	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 2px; FONT-SIZE: 12px; PADDING-BOTTOM: 2px; BORDER-LEFT: #ccc 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #ccc 1px solid
}
TEXTAREA {
	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 2px; FONT-SIZE: 12px; PADDING-BOTTOM: 2px; BORDER-LEFT: #ccc 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #ccc 1px solid
}
.comment_title {
	BORDER-RIGHT: #1a84d2 1px solid; BORDER-TOP: #1a84d2 1px solid; PADDING-LEFT: 12px; FONT-WEIGHT: bold; BACKGROUND: #e5ecf4; BORDER-LEFT: #1a84d2 1px solid; LINE-HEIGHT: 25px; BORDER-BOTTOM: #1a84d2 1px; HEIGHT: 25px
}
.comment_title SPAN {
	COLOR: red
}
.comment_content {
	BORDER-RIGHT: #1a84d2 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #1a84d2 1px solid; PADDING-LEFT: 10px; BACKGROUND: #e5ecf4; MARGIN-BOTTOM: 5px; PADDING-BOTTOM: 10px; OVERFLOW: hidden; BORDER-LEFT: #1a84d2 1px solid; PADDING-TOP: 10px; BORDER-BOTTOM: #1a84d2 1px solid
}
.comment_page {
	CLEAR: both; BORDER-RIGHT: #1a84d2 1px dashed; PADDING-RIGHT: 5px; BORDER-TOP: #1a84d2 1px dashed; MARGIN-TOP: 5px; PADDING-LEFT: 5px; MARGIN-BOTTOM: 5px; PADDING-BOTTOM: 5px; BORDER-LEFT: #1a84d2 1px dashed; PADDING-TOP: 5px; BORDER-BOTTOM: #1a84d2 1px dashed; TEXT-ALIGN: center
}
.comment_page A {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; LINE-HEIGHT: 22px; MARGIN-RIGHT: 2px; PADDING-TOP: 5px
}
.comment_page SPAN {
	BORDER-RIGHT: #999 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #999 1px solid; PADDING-LEFT: 5px; BACKGROUND: #404040; PADDING-BOTTOM: 1px; BORDER-LEFT: #999 1px solid; COLOR: #fff; MARGIN-RIGHT: 2px; PADDING-TOP: 1px; BORDER-BOTTOM: #999 1px solid
}
#Digg {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 10px auto; WIDTH: 402px; PADDING-TOP: 0px; HEIGHT: 59px
}
#Digg .up {
	DISPLAY: block; BACKGROUND: url(Images/digg_up.gif) no-repeat; FLOAT: left; WIDTH: 196px; CURSOR: pointer; MARGIN-RIGHT: 10px; HEIGHT: 59px
}
#Digg .up_over {
	DISPLAY: block; BACKGROUND: url(Images/digg_up_over.gif) no-repeat; FLOAT: left; WIDTH: 196px; CURSOR: pointer; MARGIN-RIGHT: 10px; HEIGHT: 59px
}
#Digg .down {
	DISPLAY: block; BACKGROUND: url(Images/digg_down.gif) no-repeat; FLOAT: left; WIDTH: 196px; CURSOR: pointer; HEIGHT: 59px
}
#Digg .down_over {
	DISPLAY: block; BACKGROUND: url(Images/digg_down_over.gif) no-repeat; FLOAT: left; WIDTH: 196px; CURSOR: pointer; HEIGHT: 59px
}
#Digg .percent {
	MARGIN: 13px 0px 0px 18px; OVERFLOW: hidden; WIDTH: 60px; HEIGHT: 7px
}
#Digg .percent01 {
	BACKGROUND: red; HEIGHT: 7px
}
#Digg .percent02 {
	BACKGROUND: black; HEIGHT: 7px
}
#Digg .percent03 {
	MARGIN: -10px 0px 0px 90px; POSITION: absolute
}
.page {
	CLEAR: both; BORDER-RIGHT: #999 1px dashed; PADDING-RIGHT: 5px; BORDER-TOP: #999 1px dashed; MARGIN-TOP: 5px; PADDING-LEFT: 5px; MARGIN-BOTTOM: 5px; PADDING-BOTTOM: 5px; BORDER-LEFT: #999 1px dashed; PADDING-TOP: 5px; BORDER-BOTTOM: #999 1px dashed; TEXT-ALIGN: center
}
.page A {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; LINE-HEIGHT: 22px; MARGIN-RIGHT: 2px; PADDING-TOP: 5px
}
.page SPAN {
	BORDER-RIGHT: #999 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #999 1px solid; PADDING-LEFT: 5px; BACKGROUND: #404040; PADDING-BOTTOM: 1px; BORDER-LEFT: #999 1px solid; COLOR: #fff; MARGIN-RIGHT: 2px; PADDING-TOP: 1px; BORDER-BOTTOM: #999 1px solid
}
.page INPUT {
	BORDER-RIGHT: #999 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #999 1px solid; PADDING-LEFT: 5px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; BORDER-LEFT: #999 1px solid; WIDTH: 20px; LINE-HEIGHT: 20px; MARGIN-RIGHT: 2px; PADDING-TOP: 0px; BORDER-BOTTOM: #999 1px solid; HEIGHT: 20px
}
.page BUTTON {
	BORDER-RIGHT: #999 1px solid; BORDER-TOP: #999 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #999 1px solid; WIDTH: 40px; LINE-HEIGHT: 22px; MARGIN-RIGHT: 2px; BORDER-BOTTOM: #999 1px solid; HEIGHT: 22px
}

img {
	border:0;
}
.album {
	border:1px dotted #666;
	float:left;
	height:150px;
	margin:5px;
	padding:10px;
	width:190px;
	text-align:center;
}
.album h3 {
	text-align:left;
	color:#000;
	font-size:12px;
	font-weight:700;
	margin:0 0 10px;
	overflow:hidden;
	padding:0;
	width:auto;
}
.album a {
	border:1px solid #ccc;
	display:block;
	text-decoration:none;
}
.album a:hover {
	border:1px solid #333;
}